﻿<%@ Page Language="C#" MasterPageFile="~/Anonimo.Master" AutoEventWireup="true" CodeBehind="frmProyecto.aspx.cs" Inherits="MantenedorWEB.frmProyecto" Title="Untitled Page"%>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">

</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div id="abrigo_formulario">
        <div id="contenido_izquierdo">

            <%--<table>
                <tr>
                    <td align="left">
                        <asp:Button ID="btnAgregar" runat="server"
                            Text="Agregar" Width="80px" OnClick="btnAgregar_Click" /></td>
                    <td></td>
                    <td align="right">
                        <asp:Button ID="btnModificar" runat="server"
                            Text="Modificar" Width="80px" OnClick="btnModificar_Click" /></td>
                </tr>
            </table>--%>
            <%
                System.Collections.Generic.List<CapaEntidades.entOrgProyecto> lista = CapaNegocio.negOrgProyecto.ListarOrgProyecto();
                if (lista != null)
                {
                    foreach (CapaEntidades.entOrgProyecto obj in lista)
                    {
                        hplcategoria.Text = obj.Nombre;
                        if (obj.idProyecto != 0)
                        {
                            hplcategoria.NavigateUrl = "frmPrincipal.aspx?cat=" + obj.idProyecto;
                        }
            %>
            <div class="etiqueta">
                <asp:HyperLink ID="hplcategoria" runat="server"></asp:HyperLink>
            </div>
            <%
                        }
                    }
            %>
        </div>
    </div>
</asp:Content>
